@charset "utf-8";
/*=====================================================================
     default
  =====================================================================*/
.bg_red{
	background-color: #e21d2e;
	color:#FFFFFF;
	padding:2px;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}

html {
	font-family: 'ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',sans-serif;
	background-color: #ffffff;
	color: #666666;
	font-size: 12px;
	line-height: 1.4;
	font-weight: normal;
}

ul {
	list-style: none;
}

a {
	color: #009933;
	text-decoration: none;
}

a:hover {
	color: #abcd03;
	text-decoration: underline;
}

body {
	width: 960px;
	margin: 0 auto;
}

/*---------------------------------------------------------------------
     clear fix
  ---------------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*=====================================================================
     ヘッダ
  =====================================================================*/
#header {
	width: 960px;
}

/*---------------------------------------------------------------------
     トップの緑ライン
  ---------------------------------------------------------------------*/
#headertop {
	width: 960px;
	height: 25px;
	background-color: #009933;
}
#topmenu {
	float: right;
	font-size: 12px;
	height: 25px;
	line-height:25px;
}
#topmenu a {
	display: block;
	padding-left: 18px;
	height: 25px;
	line-height:25px;
	overflow: hidden;
}
#topmenu li {
	display: block;
	height: 25px;
	float: left;
}
.tmenu-link a {
	padding-right: 10px;
	background: url(../images/toplink.gif) left top no-repeat;
}
.tmenu-link a:hover {
	background-position: 0 -25px;
}
.tmenu-shop a {
	display: block;
	padding: 0 20px 0 18px;
	background: url(../images/topshop.gif) left top no-repeat;
}
.tmenu-shop a:hover {
	background-position: 0 -25px;
}

#topmenu li a {
	color: #ffffff;
}
#topmenu li a:hover {
	color: #abcd03;
	text-decoration: underline;
}
/* IE6だと幅をつけないとfloatしない */
* html .tmenu-link a {
	width: 30px;
}
* html .tmenu-shop a {
	width: 92px;
}

/*---------------------------------------------------------------------
     ロゴとメニュー
  ---------------------------------------------------------------------*/
#logomenu {
	clear: both;
	margin: 21px 0 0 20px;
}
#logo {
	float: left;
	display: inline; /* for IE6 margin bug */
	margin-right: 62px;
	overflow: hidden;
}
.mainmenu {
	width: 700px;
	height: 36px;
	float: left;
	background: url(../images/mainmenu.gif) left top no-repeat;
	overflow: hidden;
}

.mainmenu li {
	height: 36px;
	display: inline; /* for IE6 margin bug */
	float: left;
	overflow: hidden;
}
.mainmenu li a {
	display: block;
	height: 36px;
	padding-top: 36px;
	overflow: hidden;
	background: url(../images/mainmenu.gif) 0 0 no-repeat;
}

#menu-home { width: 37px; margin-right: 24px; }
#menu-home a { background-position: 0 0;}
#menu-home a:hover { background-position: 0 -36px;}

#menu-news { width: 95px; margin-right: 11px;}
#menu-news a { background-position: -61px 0;}
#menu-news a:hover { background-position: -61px -36px;}

#menu-corp { width: 106px; margin-right: 11px;}
#menu-corp a { background-position: -167px 0;}
#menu-corp a:hover { background-position: -167px -36px;}

#menu-prod { width: 103px; margin-right: 11px;}
#menu-prod a { background-position: -284px 0;}
#menu-prod a:hover { background-position: -284px -36px;}

#menu-shop { width: 141px; margin-right: 11px;}
#menu-shop a { background-position: -398px 0;}
#menu-shop a:hover { background-position: -398px -36px;}

#menu-supp { width: 150px; }
#menu-supp a { background-position: -550px 0;}
#menu-supp a:hover { background-position: -550px -36px;}


/*---------------------------------------------------------------------
     パンくずリスト
  ---------------------------------------------------------------------*/

#breadcrumbs {
	clear: both;
	font-size: 10px;
	width: 705px;
	height: 15px;
	line-height: 15px;
	padding: 21px 0 4px 0;
	margin-left: 20px;
	overflow: hidden;
}
.homeicon {
	float: left;
	display: block;
	overflow: hidden;
	color: #666666;
	height: 15px;
	padding-left: 27px;
	background: url(../images/homeicon.gif) left top no-repeat;
	overflow: hidden;
}
.homeicon:hover {
	color: #abcd03;
 	background-position: 0 -15px;
}

#bclinks {
	height: 15px;
	float: left;
	overflow: hidden;
}
#bclinks a {
	color: #666666;
}
#bclinks a:hover {
	color: #abcd03;
}
/*=====================================================================
     メイン
  =====================================================================*/
#mainframe {
	clear: both;
	width: 940px;
	margin-right: 20px;
}
#mainarea {
	width: 725px;
	float: left;
	display: inline; /* for IE6 margin bug */
	margin-right: 15px;
}
/*---------------------------------------------------------------------
     メインコンテンツ
  ---------------------------------------------------------------------*/
#contents {
	width: 705px;
	min-height: 1050px;
	height: auto !important; /* IE6以外はこちらが実行される */
	height: 1050px; /* IE6用min-height(高さを決めていても勝手に拡張されるので…) */
	margin-left: 20px;
}

#contents h3 {
	display: block;
	width: 683px;
	padding: 34px 0 8px 2px;
	border-bottom: 1px solid #009933;
	margin-bottom: 20px;
}

/*---------------------------------------------------------------------
     サブページヘッダ
  ---------------------------------------------------------------------*/
.contentsheader {
	width: 667px;
	height: 82px;
	padding: 18px 19px 0px 19px;
	background-color: #009933;
}

.contentsheader h2 {
	display: block;
	width: 400px;
	height: 66px;
	float: left;
}

.contentslinks {
	margin-top: 49px;
	float: right;
}

.contentslinks li {
	height: 17px;
	float: left;
	padding-left: 10px;
	overflow: hidden;
}

* html .contentslinks li {
 	padding-left: 5px; /* IE6だとちょっとはみ出るので */
}

.contentslinks a {
	display: block;
	color: #ffffff;
	background: url(../images/sub-arrow.gif) left top no-repeat;
	height: 17px;
	line-height: 17px;
	padding-left: 15px;
	overflow: hidden;
}
.contentslinks a:hover {
	color: #abcd03;
	background-position: 0 -17px;
}

/*=====================================================================
     サイドバー
  =====================================================================*/
#sidebar {
	float: left;
	width: 200px;
}

#sidebar a {
	color: #009933;
	text-decoration: underline;
}
#sidebar a:hover {
	color: #abcd03;
	text-decoration: underline;
}
#sidebar h3 {
	display: block;
	width: 200px;
}
#sidebar p {
	padding: 0 1px 0 1px;
}

/*---------------------------------------------------------------------
     注意文
  ---------------------------------------------------------------------*/
#caution {
	width: 190px;
	padding: 0 5px 5px 5px;
	text-align:center;
}
#caution a {
	font-size: 11px;
	color: #666666;
}

/*---------------------------------------------------------------------
     NEW PRODUCTS
  ---------------------------------------------------------------------*/
#newproducts {
	margin-bottom: 5px;
}
.np_new {
	display: block;
	height: 20px;
	line-height: 20px;
	padding-left: 32px;
	background: url(../images/new.gif) left top no-repeat;
}
#newproductsbanner {
	margin: 9px 0 2px 0;
	padding: 4px;
	width: 190px;
	height: 160px;
	border: 1px solid #009933;
}
#newproducts h4 {
	display: block;
	margin: 0 auto;
	font-weight: bold;
	color: #009933;
}
#newproducts h4 a {
	font-weight: bold;
}

/*---------------------------------------------------------------------
     social
  ---------------------------------------------------------------------*/
#socialset ul {
	margin-left: 3px;
}
#socialset li {
	float: left;
	margin: 0 5px;
}
#socialset {
	margin-bottom: 10px;
}

/*---------------------------------------------------------------------
     PICK UP
  ---------------------------------------------------------------------*/
#pickup_pv {
}
#moviebtn {
	width: 200px;
}
.pu_top {
	text-align:center;
}
.pu_top a {
	color: #009933;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0px;
}
#pickup h4 {
	margin: 10px 0 8px 0;
	display: block;
	color: #009933;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: -1px;
	line-height: 22px;
}
#pickup h5 {
	margin: 2px 0 0 0;
}
#pickup h5 a {
	font-weight: bold;
}
.pickup {
	margin-bottom: 14px;
}
#pickup h3 {
	margin-bottom: 10px;
}

/*---------------------------------------------------------------------
     LINK
  ---------------------------------------------------------------------*/
#sblink {
}

.sblink {
	width: 200px;
	padding: 10px 0 15px 0;
	background: url(../images/sblink-hr.gif) left bottom no-repeat;
}

.sblink_img {
	width: 81px;
	display: block;
	float: left;
}
.sblink p {
	width: 107px;
	margin-left: 10px;
	display: inline; /* for IE6 margin bug */
	float: left;
}

/*---------------------------------------------------------------------
     ショッピングサイトはこちら
  ---------------------------------------------------------------------*/
#sbshop {
}

.sbshop {
	width: 200px;
	padding: 10px 0 15px 0;
}
#sbrt img {
    display: block;
    width: 100%;
}
#sbrk {
    margin: 10px auto 0px auto;
    border-top: 1px solid #ccc;
    text-align: center;
    border-bottom: 1px solid #ccc;
}
#sbrk img {
    width: 100px;
}

/*---------------------------------------------------------------------
     ページトップ
  ---------------------------------------------------------------------*/
#sbpagetop {
	clear: both;
	width: 85px;
	margin: 3px auto 0 auto;
}
#sbpagetop a {
	display: block;
	color: #666666;
	text-decoration: none;
	height: 17px;
	line-height: 17px;
	overflow: hidden;
	padding-left: 13px;
	background: url(../images/pagetop.gif) left top no-repeat;
}
#sbpagetop a:hover {
	color: #abcd03;
	background-position: 0 -17px;
}

/*=====================================================================
     フッタ
  =====================================================================*/
#footer {
	clear: both;
	width: 687px;
	height: 182px;
	margin: 20px 0 0 0;
	padding: 18px 19px 0 19px;
	color: #ffffff;
	background-color: #009933;
}

#footerarea {
	padding-bottom: 3px;
}
/*---------------------------------------------------------------------
     サイトマップ
  ---------------------------------------------------------------------*/
#footermap {
	width: 522px;
	float: left;
}

#footerlinklist {
	height: 108px;
}

#footerlinklist li {
	height: 20px;
	clear: both;
}

.footercategory {
	width: 120px;
	float: left;
}
.footeritem {
	float: left;
}
.footeritem a {
	color: #ffffff;
	text-decoration: underline;
}
.footeritem a:hover {
	color: #abcd03;
}

/*---------------------------------------------------------------------
     携帯ページ案内
  ---------------------------------------------------------------------*/
#footermobile {
	width: 165px;
	height: 133px;
	float: right;
	text-align: right;
}
#footermobile p {
	padding: 3px 0 3px 0;
	font-size: 11px;
	height: 14px;
}

#footermobile a {
	display: block;
	margin-top: -1px;
	padding-right: 3px;
	font-size: 15px;
	color: #ffffff;
}

#footermobile a:hover {
	color: #abcd03;
}

/*---------------------------------------------------------------------
     下メニュー
  ---------------------------------------------------------------------*/
#bottommenu {
	font-size: 12px;
	height: 25px;
	line-height:25px;
}

#bottommenu a {
	display: block;
	padding-left: 18px;
	height: 25px;
	line-height:25px;
	overflow: hidden;
}

#bottommenu li {
	float: left;
}

#bottommenu li a {
	color: #ffffff;
}

#bottommenu li a:hover {
	color: #abcd03;
	text-decoration: underline;
}

/*---------------------------------------------------------------------
     著作権表記
  ---------------------------------------------------------------------*/
#copyright {
	width: 681px;
	text-align: right;
	border-top: 1px solid #ffffff;
	padding: 8px 4px 0 0;
}

/*=====================================================================
     地図
  =====================================================================*/
/*---------------------------------------------------------------------
     閉じるボタン
  ---------------------------------------------------------------------*/
.tp-close {
	padding-left: 2px;
	width: 55px;
}

.tp-close a {
	color: #666666;
	display: block;
	line-height: 15px;
	height: 15px;
	background:url(../images/tp-close.gif) left top no-repeat;
	margin-left: 3px;
	padding-left: 14px;
	overflow: hidden;
}
.tp-close a:hover {
	color: #abcd03;
	background-position: 0 -17px;
}

/*---------------------------------------------------------------------
     地図
  ---------------------------------------------------------------------*/
#map {
	width: 698px;
	margin: 10px auto 10px auto;
}
#map img {
	margin-bottom: 20px;
}
#map .tp-close {
	margin: 0 auto;
}

/* tax */
.taxnotice {
	margin: 0.5em 1em 2em 2em;
	text-indent: -1em;
	font-size: 12px;
	color: #ff0000;
}
